
public class Main {

	public static void main(String[] args) {
		Heap h = new Heap(10);
		h.insert(10);
		h.insert(20);
		h.insert(30);
		h.insert(5);
		h.insert(6);
		h.print();
		
	    h.heapSort();
	    System.out.println("------------------------------*-----------");
	    h.print();
	    
	
		
	

	}

}
